| Home | Libraries | People | FAQ | More

## Global tail_mean

boost::accumulators::extract::tail_mean

## Synopsis

    // In header: <boost/accumulators/statistics_fwd.hpp>

    extractor< tag::tail_mean > const tail_mean;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)